Sąrašas · Vietos — Sandėliai ir vietos
Peržiūrėkite produktų atsargas, sandėlius ir vidines vietas.
GET
/api/v1/inventory/warehouses/{warehouse_id}/locationscURL užklausa
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url 'https://shop.onshopently.com/api/v1/inventory/warehouses/example/locations?limit=20' \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
Atsakymas
{
"data": [
{
"code": "example",
"created_at": "2026-01-01T12:00:00Z",
"id": "example",
"is_leaf": true,
"location_type": "zone",
"name": "Example",
"parent_id": null,
"updated_at": "2026-01-01T12:00:00Z",
"version": 1,
"warehouse_id": "example"
}
],
"meta": {
"pagination": {
"has_more": false,
"limit": 20,
"next_cursor": null
},
"request_id": "example"
}
}
Būtinos teisės
- Tapatybės patvirtinimas
- Prieigos žetonas
- Prieinama nuo plano
- STANDARD
- Rakto teisė
- Peržiūrėti inventorių
inventory.stock:read